golang-opentelemetry-contrib-0.20

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
653
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

golang-gopkg-yaml-2-devel
2.4.0-13.fc40
2.4.0-15.fc41
2
golang-github-moby-spdystream-devel
0.2.0-6.fc40
0.2.0-8.fc41
3
golang-github-ghodss-yaml-devel
1.0.0-12.fc40
1.0.0-17.fc41
4
golang-gopkg-check-1-devel
1-35.20210113gi...
1-19.20210113gi...
4
libutempter
1.2.1-13.fc40
1.2.1-14.fc41
B
libcurl
8.8.0-1.fc41
8.8.0-2.fc41
B
p11-kit
0.25.5-1.fc41
0.25.5-2.fc41
B
p11-kit-devel
0.25.5-1.fc41
0.25.5-2.fc41
B
curl
8.8.0-1.fc41
8.8.0-2.fc41
B
p11-kit-trust
0.25.5-1.fc41
0.25.5-2.fc41
B

Most recent builds

golang-github-hetznercloud-hcloud-devel
2.9.0-1.fc41
2.10.2-1.fc41
2
golang
1.22.4-4.fc41
1.23~rc1-2.fc41
2
golang-github-google-cel-devel
0.12.4-7.fc40
0.20.1-2.fc41
2
golang-github-antlr4-antlr-devel
4.13.1-1.fc41
3
golang-github-yuin-goldmark-devel
1.7.3-1.fc41
1.7.4-1.fc41
3
golang-src
1.22.4-4.fc41
1.23~rc1-2.fc41
3
golang-bin
1.22.4-4.fc41
1.23~rc1-2.fc41
3
glibc
2.39.9000-29.fc41
2.39.9000-30.fc41
3
glibc-minimal-langpack
2.39.9000-29.fc41
2.39.9000-30.fc41
4
glibc-common
2.39.9000-29.fc41
2.39.9000-30.fc41
4
openssl-libs
1:3.2.2-3.fc41
1:3.2.2-4.fc41
4
glibc-gconv-extra
2.39.9000-29.fc41
2.39.9000-30.fc41
4
glibc-headers-x86
2.39.9000-29.fc41
2.39.9000-30.fc41
B
golang-antlr4-runtime-devel
4.10.1-16.fc41
gnutls-devel
3.8.6-1.fc41
3.8.6-2.fc41
B
fedora-release-identity-basic
41-0.14
41-0.16
B
krb5-libs
1.21.2-5.fc40
1.21.3-1.fc41
B
gdb-minimal
14.2-13.fc41
14.2-14.fc41
B
libselinux
3.7-1.fc41
3.7-3.fc41
B
libnftnl
1.2.6-6.fc41
1.2.6-8.fc41
B
gnutls
3.8.6-1.fc41
3.8.6-2.fc41
B
libselinux-devel
3.7-1.fc41
3.7-3.fc41
B
gnutls-c++
3.8.6-1.fc41
3.8.6-2.fc41
B
perl-Net-SSLeay
1.94-4.fc41
1.94-5.fc41
B
perl-IO-Socket-SSL
2.085-1.fc40
2.087-2.fc41
B
systemd-libs
256.1-8.fc41
256.2-1.fc41
B
gnutls-dane
3.8.6-1.fc41
3.8.6-2.fc41
B
glibc-devel
2.39.9000-29.fc41
2.39.9000-30.fc41
B
rpm-sequoia
1.6.0-3.fc41
1.7.0-1.fc41
B
fedora-release-common
41-0.14
41-0.16
B
kernel-headers
6.10.0-0.rc6.50.fc41
6.10.0-0.rc7.58.fc41
B
fedora-release
41-0.14
41-0.16
B
gnutls-utils
3.8.6-1.fc41
3.8.6-2.fc41
B
openssl
1:3.2.2-3.fc41
1:3.2.2-4.fc41
B
python3
3.13.0~b2-4.fc41
3.13.0~b3-2.fc41
2
golang-github-mattn-isatty-devel
0.0.19-3.fc40
0.0.20-1.fc41
2
python3-libs
3.13.0~b2-4.fc41
3.13.0~b3-2.fc41
3
glibc
2.39.9000-26.fc41
2.39.9000-29.fc41
3
libuuid
2.40.1-2.fc41
2.40.2-1.fc41
4
mpdecimal
2.5.1-9.fc40
2.5.1-15.fc41
4
rpm
4.19.92-1.fc41
4.19.92-2.fc41
4
glibc-gconv-extra
2.39.9000-26.fc41
2.39.9000-29.fc41
4
findutils
1:4.10.0-2.fc41
1:4.10.0-3.fc41
4
glibc-common
2.39.9000-26.fc41
2.39.9000-29.fc41
4
qt6-srpm-macros
6.7.1-1.fc41
6.7.2-1.fc41
4
annobin-plugin-gcc
12.59-1.fc41
12.60-1.fc41
4
gcc
14.1.1-6.fc41
14.1.1-7.fc41
4
openssl-libs
1:3.2.2-2.fc41
1:3.2.2-3.fc41
4
pyproject-srpm-macros
1.12.2-1.fc41
1.13.0-1.fc41
4
libgcc
14.1.1-6.fc41
14.1.1-7.fc41
4
build-reproducibility-srpm-macros
0.3.1-2.fc41
0.3.3-1.fc41
4
gcc-plugin-annobin
14.1.1-6.fc41
14.1.1-7.fc41
4
glibc-minimal-langpack
2.39.9000-26.fc41
2.39.9000-29.fc41
4
python-pip-wheel
24.0-5.fc41
24.1.1-1.fc41
4
coreutils
9.5-2.fc41
9.5-3.fc41
4
gnutls-devel
3.8.5-6.fc41
3.8.6-1.fc41
B
gc
8.2.2-6.fc40
8.2.6-1.fc41
B
pam
1.6.1-3.fc41
1.6.1-4.fc41
B
gnutls
3.8.5-6.fc41
3.8.6-1.fc41
B
gdb-minimal
14.2-12.fc41
14.2-13.fc41
B
pam-libs
1.6.1-3.fc41
1.6.1-4.fc41
B
rpm-build
4.19.92-1.fc41
4.19.92-2.fc41
B
util-linux-core
2.40.1-2.fc41
2.40.2-1.fc41
B
nftables
1:1.0.9-5.fc41
1:1.0.9-6.fc41
B
cpp
14.1.1-6.fc41
14.1.1-7.fc41
B
p11-kit
0.25.3-4.fc40
0.25.5-1.fc41
B
gnutls-c++
3.8.5-6.fc41
3.8.6-1.fc41
B
gnutls-dane
3.8.5-6.fc41
3.8.6-1.fc41
B
nftables-devel
1:1.0.9-5.fc41
1:1.0.9-6.fc41
B
libsepol
3.6-3.fc40
3.7-1.fc41
B
libmount-devel
2.40.1-2.fc41
2.40.2-1.fc41
B
libblkid-devel
2.40.1-2.fc41
2.40.2-1.fc41
B
glibc-headers-x86
2.39.9000-26.fc41
2.39.9000-29.fc41
B
libnftnl
1.2.6-5.fc40
1.2.6-6.fc41
B
libmount
2.40.1-2.fc41
2.40.2-1.fc41
B
libsepol-devel
3.6-3.fc40
3.7-1.fc41
B
libsmartcols
2.40.1-2.fc41
2.40.2-1.fc41
B
libsemanage
3.6-4.fc41
3.7-1.fc41
B
glibc-devel
2.39.9000-26.fc41
2.39.9000-29.fc41
B
sysprof-capture-devel
46.0-1.fc41
47~alpha-1.fc41
B
coreutils-common
9.5-2.fc41
9.5-3.fc41
B
libselinux-devel
3.6-6.fc41
3.7-1.fc41
B
add-determinism
0.3.1-2.fc41
0.3.3-1.fc41
B
libgomp
14.1.1-6.fc41
14.1.1-7.fc41
B
annobin-docs
12.59-1.fc41
12.60-1.fc41
B
authselect
1.5.0-5.fc41
1.5.0-6.fc41
B
libarchive
3.7.4-1.fc41
3.7.4-2.fc41
B
util-linux
2.40.1-2.fc41
2.40.2-1.fc41
B
libstdc++
14.1.1-6.fc41
14.1.1-7.fc41
B
libblkid
2.40.1-2.fc41
2.40.2-1.fc41
B
openssl
1:3.2.2-2.fc41
1:3.2.2-3.fc41
B
libselinux
3.6-6.fc41
3.7-1.fc41
B
iptables-libs
1.8.10-8.fc41
1.8.10-11.fc41
B
rpm-libs
4.19.92-1.fc41
4.19.92-2.fc41
B
authselect-libs
1.5.0-5.fc41
1.5.0-6.fc41
B
systemd-libs
256.1-3.fc41
256.1-8.fc41
B
gnutls-utils
3.8.5-6.fc41
3.8.6-1.fc41
B
p11-kit-trust
0.25.3-4.fc40
0.25.5-1.fc41
B
libfdisk
2.40.1-2.fc41
2.40.2-1.fc41
B
p11-kit-devel
0.25.3-4.fc40
0.25.5-1.fc41
B
crypto-policies
20240521-1.gitf71d135....
20240628-1.gitddd11d3....
B
kernel-headers
6.10.0-0.rc5.43.fc41
6.10.0-0.rc6.50.fc41
B
rpm-build-libs
4.19.92-1.fc41
4.19.92-2.fc41
B
golang-github-hetznercloud-hcloud-devel
2.7.2-1.fc41
2.9.0-1.fc41
2
python3
3.13.0~b2-3.fc41
3.13.0~b2-4.fc41
2
golang-antlr4-runtime-devel
4.10.1-15.fc41
4.10.1-16.fc41
3
golang-github-yuin-goldmark-devel
1.7.1-2.fc41
1.7.3-1.fc41
3
golang-github-hashicorp-version-devel
1.6.0-7.fc41
1.7.0-1.fc41
3
python3-libs
3.13.0~b2-3.fc41
3.13.0~b2-4.fc41
3
pyproject-srpm-macros
1.12.1-1.fc41
1.12.2-1.fc41
4
python-srpm-macros
3.13-1.fc41
3.13-2.fc41
4
openssl-libs
1:3.2.2-1.fc41
1:3.2.2-2.fc41
4
build-reproducibility-srpm-macros
0.3.1-1.fc41
0.3.1-2.fc41
4
rpm
4.19.91-13.fc41
4.19.92-1.fc41
4
gnutls-devel
3.8.5-5.fc41
3.8.5-6.fc41
B
gnutls-dane
3.8.5-5.fc41
3.8.5-6.fc41
B
golang-github-viant-toolbox-url-devel
0.33.2-8.fc38
0.33.2-16.fc41
B
kernel-headers
6.10.0-0.rc4.38.fc41
6.10.0-0.rc5.43.fc41
B
e2fsprogs-libs
1.47.0-5.fc40
1.47.1-1.fc41
B
pcre2-utf16
10.43-2.fc41.1
10.44-1.fc41
B
golang-gonum-1-devel
0.9.3-7.fc40
0.9.3-9.fc41
B
rpm-build-libs
4.19.91-13.fc41
4.19.92-1.fc41
B
ca-certificates
2023.2.62_v7.0.401-6.fc40
2024.2.68_v8.0.302-2.fc41
B
golang-github-viant-toolbox-devel
0.33.2-8.fc38
0.33.2-16.fc41
B
libnghttp2
1.62.0-1.fc41
1.62.1-1.fc41
B
add-determinism
0.3.1-1.fc41
0.3.1-2.fc41
B
rpm-libs
4.19.91-13.fc41
4.19.92-1.fc41
B
libcap
2.70-1.fc41
2.70-2.fc41
B
pcre2-utf32
10.43-2.fc41.1
10.44-1.fc41
B
openssl
1:3.2.2-1.fc41
1:3.2.2-2.fc41
B
gnutls
3.8.5-5.fc41
3.8.5-6.fc41
B
pcre2
10.43-2.fc41.1
10.44-1.fc41
B
pcre2-devel
10.43-2.fc41.1
10.44-1.fc41
B
gnutls-c++
3.8.5-5.fc41
3.8.5-6.fc41
B
libcom_err
1.47.0-5.fc40
1.47.1-1.fc41
B
openldap
2.6.8-2.fc41
2.6.8-3.fc41
B
gnutls-utils
3.8.5-5.fc41
3.8.5-6.fc41
B
rpm-build
4.19.91-13.fc41
4.19.92-1.fc41
B
pcre2-syntax
10.43-2.fc41.1
10.44-1.fc41
B
brotli
1.1.0-4.fc41
B
libzstd-devel
1.5.6-1.fc41
B
brotli-devel
1.1.0-4.fc41
B
golang-github-shirou-gopsutil-devel
3.24.4-1.fc41
3.24.5-1.fc41
1
golang
1.22.4-3.fc41
1.22.4-4.fc41
2
golang-x-term-devel
0.19.0-2.fc41
0.21.0-1.fc41
2
golang-x-time-devel
0.3.0-4.fc40
0.5.0-1.fc41
2
golang-x-tools-devel
1:0.11.1-4.fc40
1:0.22.0-2.fc41
2
golang-github-rogpeppe-internal-devel
1.11.0-3.fc40
1.12.0-1.fc41
3
golang-src
1.22.4-3.fc41
1.22.4-4.fc41
3
golang-x-vuln-devel
0-0.4.20230221g...
1.1.2-1.fc41
3
golang-bin
1.22.4-3.fc41
1.22.4-4.fc41
3
golang-x-telemetry-devel
0.16.0-2.fc41
3
gcc-plugin-annobin
14.1.1-5.fc41
14.1.1-6.fc41
4
golang-github-evanw-esbuild-devel
0.21.5-1.fc41
4
build-reproducibility-srpm-macros
0.3.0-2.fc41
0.3.1-1.fc41
4
xz-libs
1:5.4.6-3.fc41
1:5.6.2-1.fc41
4
golang-github-yuin-goldmark-meta-devel
1.1.0-1.fc41
4
gcc
14.1.1-5.fc41
14.1.1-6.fc41
4
golang-cloud-google-cloudtasks-devel
1.12.4-1.fc41
4
libgcc
14.1.1-5.fc41
14.1.1-6.fc41
4
zlib-ng-compat
2.1.6-6.fc41
2.1.7-1.fc41
4
fonts-srpm-macros
1:2.0.5-15.fc41
1:2.0.5-16.fc41
4
alternatives
1.27-1.fc41
1.28-1.fc41
4
perl-Getopt-Long
1:2.57-510.fc41
1:2.58-1.fc41
B
golang-github-jba-printsrc-devel
0.2.2-7.fc40
libgcrypt
1.10.3-4.fc41
1.11.0-1.fc41
B
zlib-ng-compat-devel
2.1.6-6.fc41
2.1.7-1.fc41
B
cpp
14.1.1-5.fc41
14.1.1-6.fc41
B
libstdc++
14.1.1-5.fc41
14.1.1-6.fc41
B
xz
1:5.4.6-3.fc41
1:5.6.2-1.fc41
B
systemd-libs
256-1.fc41
256.1-3.fc41
B
add-determinism
0.3.0-2.fc41
0.3.1-1.fc41
B
fedora-release-common
41-0.13
41-0.14
B
fedora-release
41-0.13
41-0.14
B
compat-golang-github-shirou-gopsutil-3-devel
3.24.4-1.fc41
3.24.5-1.fc41
B
libgomp
14.1.1-5.fc41
14.1.1-6.fc41
B
cyrus-sasl-lib
2.1.28-22.fc41
2.1.28-24.fc41
B
gdb-minimal
14.2-11.fc41
14.2-12.fc41
B
fedora-release-identity-basic
41-0.13
41-0.14
B
libgpg-error
1.49-1.fc41
1.50-1.fc41
B
cmake-filesystem
3.28.3-6.fc41
B
2024-06-23 15:08:28
Package dependencies resolved successfuly
2024-06-23 15:01:14
Package resolution failed
  • Problem: package golang-github-subosito-gotenv-devel-1.6.0-3.fc40.noarch from primary-f41-build-6198198 requires golang(golang.org/x/text/transform), but none of the providers can be installed
    - package golang-github-subosito-gotenv-devel-1.6.0-3.fc40.noarch from primary-f41-build-6198198 requires golang(golang.org/x/text/encoding/unicode), but none of the providers can be installed
    - package golang-github-spf13-viper-devel-1.17.0-3.fc40.noarch from primary-f41-build-6198198 requires golang(github.com/subosito/gotenv), but none of the providers can be installed
    - package golang-x-text-devel-0.16.0-1.fc41.noarch from primary-f41-build-6198198 requires golang(golang.org/x/tools/go/loader), but none of the providers can be installed
    - package golang-x-text-devel-0.16.0-1.fc41.noarch from primary-f41-build-6198198 requires golang(golang.org/x/tools/go/ssa), but none of the providers can be installed
    - package golang-x-text-devel-0.16.0-1.fc41.noarch from primary-f41-build-6198198 requires golang(golang.org/x/tools/go/buildutil), but none of the providers can be installed
    - package golang-x-text-devel-0.16.0-1.fc41.noarch from primary-f41-build-6198198 requires golang(golang.org/x/tools/go/callgraph), but none of the providers can be installed
    - package golang-x-text-devel-0.16.0-1.fc41.noarch from primary-f41-build-6198198 requires golang(golang.org/x/tools/go/callgraph/cha), but none of the providers can be installed
    - package golang-x-text-devel-0.16.0-1.fc41.noarch from primary-f41-build-6198198 requires golang(golang.org/x/tools/go/ssa/ssautil), but none of the providers can be installed
    - conflicting requests
    - nothing provides golang(golang.org/x/vuln/client) needed by golang-x-tools-devel-1:0.11.1-4.fc40.noarch from primary-f41-build-6198198
    - nothing provides golang(golang.org/x/vuln/exp/govulncheck) needed by golang-x-tools-devel-1:0.11.1-4.fc40.noarch from primary-f41-build-6198198
    - nothing provides golang(golang.org/x/vuln/osv) needed by golang-x-tools-devel-1:0.11.1-4.fc40.noarch from primary-f41-build-6198198
    - nothing provides golang(golang.org/x/vuln/vulncheck) needed by golang-x-tools-devel-1:0.11.1-4.fc40.noarch from primary-f41-build-6198198
  • Problem: package golang-github-nats-io-devel-1.36.0-1.fc41.noarch from primary-f41-build-6198198 requires golang(golang.org/x/text/language), but none of the providers can be installed
    - package golang-github-nats-io-devel-1.36.0-1.fc41.noarch from primary-f41-build-6198198 requires golang(golang.org/x/text/cases), but none of the providers can be installed
    - package golang-github-kit-devel-0.11.0-9.fc40~bootstrap.noarch from primary-f41-build-6198198 requires golang(github.com/nats-io/nats.go), but none of the providers can be installed
    - package golang-x-text-devel-0.16.0-1.fc41.noarch from primary-f41-build-6198198 requires golang(golang.org/x/tools/go/loader), but none of the providers can be installed
    - package golang-x-text-devel-0.16.0-1.fc41.noarch from primary-f41-build-6198198 requires golang(golang.org/x/tools/go/ssa), but none of the providers can be installed
    - package golang-x-text-devel-0.16.0-1.fc41.noarch from primary-f41-build-6198198 requires golang(golang.org/x/tools/go/buildutil), but none of the providers can be installed
    - package golang-x-text-devel-0.16.0-1.fc41.noarch from primary-f41-build-6198198 requires golang(golang.org/x/tools/go/callgraph), but none of the providers can be installed
    - package golang-x-text-devel-0.16.0-1.fc41.noarch from primary-f41-build-6198198 requires golang(golang.org/x/tools/go/callgraph/cha), but none of the providers can be installed
    - package golang-x-text-devel-0.16.0-1.fc41.noarch from primary-f41-build-6198198 requires golang(golang.org/x/tools/go/ssa/ssautil), but none of the providers can be installed
    - conflicting requests
    - nothing provides golang(golang.org/x/vuln/client) needed by golang-x-tools-devel-1:0.11.1-4.fc40.noarch from primary-f41-build-6198198
    - nothing provides golang(golang.org/x/vuln/exp/govulncheck) needed by golang-x-tools-devel-1:0.11.1-4.fc40.noarch from primary-f41-build-6198198
    - nothing provides golang(golang.org/x/vuln/osv) needed by golang-x-tools-devel-1:0.11.1-4.fc40.noarch from primary-f41-build-6198198
    - nothing provides golang(golang.org/x/vuln/vulncheck) needed by golang-x-tools-devel-1:0.11.1-4.fc40.noarch from primary-f41-build-6198198
  • Problem: package golang-x-crypto-devel-0.24.0-1.fc41.noarch from primary-f41-build-6198198 requires golang(golang.org/x/net/idna), but none of the providers can be installed
    - package golang-x-net-devel-0.26.0-1.fc41.noarch from primary-f41-build-6198198 requires golang(golang.org/x/text/encoding/charmap), but none of the providers can be installed
    - package golang-x-net-devel-0.26.0-1.fc41.noarch from primary-f41-build-6198198 requires golang(golang.org/x/text/encoding), but none of the providers can be installed
    - package golang-x-net-devel-0.26.0-1.fc41.noarch from primary-f41-build-6198198 requires golang(golang.org/x/text/transform), but none of the providers can be installed
    - package golang-x-net-devel-0.26.0-1.fc41.noarch from primary-f41-build-6198198 requires golang(golang.org/x/text/unicode/norm), but none of the providers can be installed
    - package golang-x-net-devel-0.26.0-1.fc41.noarch from primary-f41-build-6198198 requires golang(golang.org/x/text/encoding/htmlindex), but none of the providers can be installed
    - package golang-x-net-devel-0.26.0-1.fc41.noarch from primary-f41-build-6198198 requires golang(golang.org/x/text/secure/bidirule), but none of the providers can be installed
    - package golang-x-net-devel-0.26.0-1.fc41.noarch from primary-f41-build-6198198 requires golang(golang.org/x/text/unicode/bidi), but none of the providers can be installed
    - package golang-gopkg-macaron-1-devel-1.4.0-13.fc41.noarch from primary-f41-build-6198198 requires golang(golang.org/x/crypto/pbkdf2), but none of the providers can be installed
    - package golang-x-text-devel-0.16.0-1.fc41.noarch from primary-f41-build-6198198 requires golang(golang.org/x/tools/go/loader), but none of the providers can be installed
    - package golang-x-text-devel-0.16.0-1.fc41.noarch from primary-f41-build-6198198 requires golang(golang.org/x/tools/go/ssa), but none of the providers can be installed
    - package golang-x-text-devel-0.16.0-1.fc41.noarch from primary-f41-build-6198198 requires golang(golang.org/x/tools/go/buildutil), but none of the providers can be installed
    - package golang-x-text-devel-0.16.0-1.fc41.noarch from primary-f41-build-6198198 requires golang(golang.org/x/tools/go/callgraph), but none of the providers can be installed
    - package golang-x-text-devel-0.16.0-1.fc41.noarch from primary-f41-build-6198198 requires golang(golang.org/x/tools/go/callgraph/cha), but none of the providers can be installed
    - package golang-x-text-devel-0.16.0-1.fc41.noarch from primary-f41-build-6198198 requires golang(golang.org/x/tools/go/ssa/ssautil), but none of the providers can be installed
    - conflicting requests
    - nothing provides golang(golang.org/x/vuln/client) needed by golang-x-tools-devel-1:0.11.1-4.fc40.noarch from primary-f41-build-6198198
    - nothing provides golang(golang.org/x/vuln/exp/govulncheck) needed by golang-x-tools-devel-1:0.11.1-4.fc40.noarch from primary-f41-build-6198198
    - nothing provides golang(golang.org/x/vuln/osv) needed by golang-x-tools-devel-1:0.11.1-4.fc40.noarch from primary-f41-build-6198198
    - nothing provides golang(golang.org/x/vuln/vulncheck) needed by golang-x-tools-devel-1:0.11.1-4.fc40.noarch from primary-f41-build-6198198
  • Problem: package golang-github-prometheus-devel-2.32.1-9.fc38.noarch from primary-f41-build-6198198 requires golang(github.com/Azure/azure-sdk-for-go/services/compute/mgmt/2018-10-01/compute), but none of the providers can be installed
    - package golang-github-prometheus-devel-2.32.1-9.fc38.noarch from primary-f41-build-6198198 requires golang(github.com/Azure/azure-sdk-for-go/services/network/mgmt/2018-10-01/network), but none of the providers can be installed
    - package golang-github-azure-sdk-devel-66.0.0-6.fc40.noarch from primary-f41-build-6198198 requires golang(golang.org/x/tools/imports), but none of the providers can be installed
    - conflicting requests
    - nothing provides golang(golang.org/x/vuln/client) needed by golang-x-tools-devel-1:0.11.1-4.fc40.noarch from primary-f41-build-6198198
    - nothing provides golang(golang.org/x/vuln/exp/govulncheck) needed by golang-x-tools-devel-1:0.11.1-4.fc40.noarch from primary-f41-build-6198198
    - nothing provides golang(golang.org/x/vuln/osv) needed by golang-x-tools-devel-1:0.11.1-4.fc40.noarch from primary-f41-build-6198198
    - nothing provides golang(golang.org/x/vuln/vulncheck) needed by golang-x-tools-devel-1:0.11.1-4.fc40.noarch from primary-f41-build-6198198
  • Problem: package golang-x-net-devel-0.26.0-1.fc41.noarch from primary-f41-build-6198198 requires golang(golang.org/x/text/encoding/charmap), but none of the providers can be installed
    - package golang-x-net-devel-0.26.0-1.fc41.noarch from primary-f41-build-6198198 requires golang(golang.org/x/text/encoding), but none of the providers can be installed
    - package golang-x-net-devel-0.26.0-1.fc41.noarch from primary-f41-build-6198198 requires golang(golang.org/x/text/transform), but none of the providers can be installed
    - package golang-x-net-devel-0.26.0-1.fc41.noarch from primary-f41-build-6198198 requires golang(golang.org/x/text/unicode/norm), but none of the providers can be installed
    - package golang-x-net-devel-0.26.0-1.fc41.noarch from primary-f41-build-6198198 requires golang(golang.org/x/text/encoding/htmlindex), but none of the providers can be installed
    - package golang-x-net-devel-0.26.0-1.fc41.noarch from primary-f41-build-6198198 requires golang(golang.org/x/text/secure/bidirule), but none of the providers can be installed
    - package golang-x-net-devel-0.26.0-1.fc41.noarch from primary-f41-build-6198198 requires golang(golang.org/x/text/unicode/bidi), but none of the providers can be installed
    - package golang-github-aws-sdk-devel-1.44.307-3.fc40.noarch from primary-f41-build-6198198 requires golang(golang.org/x/net/http2), but none of the providers can be installed
    - package golang-x-text-devel-0.16.0-1.fc41.noarch from primary-f41-build-6198198 requires golang(golang.org/x/tools/go/loader), but none of the providers can be installed
    - package golang-x-text-devel-0.16.0-1.fc41.noarch from primary-f41-build-6198198 requires golang(golang.org/x/tools/go/ssa), but none of the providers can be installed
    - package golang-x-text-devel-0.16.0-1.fc41.noarch from primary-f41-build-6198198 requires golang(golang.org/x/tools/go/buildutil), but none of the providers can be installed
    - package golang-x-text-devel-0.16.0-1.fc41.noarch from primary-f41-build-6198198 requires golang(golang.org/x/tools/go/callgraph), but none of the providers can be installed
    - package golang-x-text-devel-0.16.0-1.fc41.noarch from primary-f41-build-6198198 requires golang(golang.org/x/tools/go/callgraph/cha), but none of the providers can be installed
    - package golang-x-text-devel-0.16.0-1.fc41.noarch from primary-f41-build-6198198 requires golang(golang.org/x/tools/go/ssa/ssautil), but none of the providers can be installed
    - conflicting requests
    - nothing provides golang(golang.org/x/vuln/client) needed by golang-x-tools-devel-1:0.11.1-4.fc40.noarch from primary-f41-build-6198198
    - nothing provides golang(golang.org/x/vuln/exp/govulncheck) needed by golang-x-tools-devel-1:0.11.1-4.fc40.noarch from primary-f41-build-6198198
    - nothing provides golang(golang.org/x/vuln/osv) needed by golang-x-tools-devel-1:0.11.1-4.fc40.noarch from primary-f41-build-6198198
    - nothing provides golang(golang.org/x/vuln/vulncheck) needed by golang-x-tools-devel-1:0.11.1-4.fc40.noarch from primary-f41-build-6198198
  • Problem: package golang-x-net-devel-0.26.0-1.fc41.noarch from primary-f41-build-6198198 requires golang(golang.org/x/text/encoding/charmap), but none of the providers can be installed
    - package golang-x-net-devel-0.26.0-1.fc41.noarch from primary-f41-build-6198198 requires golang(golang.org/x/text/encoding), but none of the providers can be installed
    - package golang-x-net-devel-0.26.0-1.fc41.noarch from primary-f41-build-6198198 requires golang(golang.org/x/text/transform), but none of the providers can be installed
    - package golang-x-net-devel-0.26.0-1.fc41.noarch from primary-f41-build-6198198 requires golang(golang.org/x/text/unicode/norm), but none of the providers can be installed
    - package golang-x-net-devel-0.26.0-1.fc41.noarch from primary-f41-build-6198198 requires golang(golang.org/x/text/encoding/htmlindex), but none of the providers can be installed
    - package golang-x-net-devel-0.26.0-1.fc41.noarch from primary-f41-build-6198198 requires golang(golang.org/x/text/secure/bidirule), but none of the providers can be installed
    - package golang-x-net-devel-0.26.0-1.fc41.noarch from primary-f41-build-6198198 requires golang(golang.org/x/text/unicode/bidi), but none of the providers can be installed
    - package golang-x-text-devel-0.16.0-1.fc41.noarch from primary-f41-build-6198198 requires golang(golang.org/x/tools/go/loader), but none of the providers can be installed
    - package golang-x-text-devel-0.16.0-1.fc41.noarch from primary-f41-build-6198198 requires golang(golang.org/x/tools/go/ssa), but none of the providers can be installed
    - package golang-x-text-devel-0.16.0-1.fc41.noarch from primary-f41-build-6198198 requires golang(golang.org/x/tools/go/buildutil), but none of the providers can be installed
    - package golang-x-text-devel-0.16.0-1.fc41.noarch from primary-f41-build-6198198 requires golang(golang.org/x/tools/go/callgraph), but none of the providers can be installed
    - package golang-x-text-devel-0.16.0-1.fc41.noarch from primary-f41-build-6198198 requires golang(golang.org/x/tools/go/callgraph/cha), but none of the providers can be installed
    - package golang-x-text-devel-0.16.0-1.fc41.noarch from primary-f41-build-6198198 requires golang(golang.org/x/tools/go/ssa/ssautil), but none of the providers can be installed
    - conflicting requests
    - nothing provides golang(golang.org/x/vuln/client) needed by golang-x-tools-devel-1:0.11.1-4.fc40.noarch from primary-f41-build-6198198
    - nothing provides golang(golang.org/x/vuln/exp/govulncheck) needed by golang-x-tools-devel-1:0.11.1-4.fc40.noarch from primary-f41-build-6198198
    - nothing provides golang(golang.org/x/vuln/osv) needed by golang-x-tools-devel-1:0.11.1-4.fc40.noarch from primary-f41-build-6198198
    - nothing provides golang(golang.org/x/vuln/vulncheck) needed by golang-x-tools-devel-1:0.11.1-4.fc40.noarch from primary-f41-build-6198198
  • Problem: package golang-mongodb-mongo-driver-devel-1.4.5-12.fc40.noarch from primary-f41-build-6198198 requires golang(golang.org/x/tools/go/packages), but none of the providers can be installed
    - package golang-mongodb-mongo-driver-devel-1.4.5-12.fc40.noarch from primary-f41-build-6198198 requires golang(golang.org/x/tools/imports), but none of the providers can be installed
    - conflicting requests
    - nothing provides golang(golang.org/x/vuln/client) needed by golang-x-tools-devel-1:0.11.1-4.fc40.noarch from primary-f41-build-6198198
    - nothing provides golang(golang.org/x/vuln/exp/govulncheck) needed by golang-x-tools-devel-1:0.11.1-4.fc40.noarch from primary-f41-build-6198198
    - nothing provides golang(golang.org/x/vuln/osv) needed by golang-x-tools-devel-1:0.11.1-4.fc40.noarch from primary-f41-build-6198198
    - nothing provides golang(golang.org/x/vuln/vulncheck) needed by golang-x-tools-devel-1:0.11.1-4.fc40.noarch from primary-f41-build-6198198
  • Problem: package golang-x-net-devel-0.26.0-1.fc41.noarch from primary-f41-build-6198198 requires golang(golang.org/x/text/encoding/charmap), but none of the providers can be installed
    - package golang-x-net-devel-0.26.0-1.fc41.noarch from primary-f41-build-6198198 requires golang(golang.org/x/text/encoding), but none of the providers can be installed
    - package golang-x-net-devel-0.26.0-1.fc41.noarch from primary-f41-build-6198198 requires golang(golang.org/x/text/transform), but none of the providers can be installed
    - package golang-x-net-devel-0.26.0-1.fc41.noarch from primary-f41-build-6198198 requires golang(golang.org/x/text/unicode/norm), but none of the providers can be installed
    - package golang-x-net-devel-0.26.0-1.fc41.noarch from primary-f41-build-6198198 requires golang(golang.org/x/text/encoding/htmlindex), but none of the providers can be installed
    - package golang-x-net-devel-0.26.0-1.fc41.noarch from primary-f41-build-6198198 requires golang(golang.org/x/text/secure/bidirule), but none of the providers can be installed
    - package golang-x-net-devel-0.26.0-1.fc41.noarch from primary-f41-build-6198198 requires golang(golang.org/x/text/unicode/bidi), but none of the providers can be installed
    - package golang-github-labstack-echo-4-devel-4.4.0-9.fc41.noarch from primary-f41-build-6198198 requires golang(golang.org/x/net/http2), but none of the providers can be installed
    - package golang-github-labstack-echo-4-devel-4.4.0-9.fc41.noarch from primary-f41-build-6198198 requires golang(golang.org/x/net/http2/h2c), but none of the providers can be installed
    - package golang-x-text-devel-0.16.0-1.fc41.noarch from primary-f41-build-6198198 requires golang(golang.org/x/tools/go/loader), but none of the providers can be installed
    - package golang-x-text-devel-0.16.0-1.fc41.noarch from primary-f41-build-6198198 requires golang(golang.org/x/tools/go/ssa), but none of the providers can be installed
    - package golang-x-text-devel-0.16.0-1.fc41.noarch from primary-f41-build-6198198 requires golang(golang.org/x/tools/go/buildutil), but none of the providers can be installed
    - package golang-x-text-devel-0.16.0-1.fc41.noarch from primary-f41-build-6198198 requires golang(golang.org/x/tools/go/callgraph), but none of the providers can be installed
    - package golang-x-text-devel-0.16.0-1.fc41.noarch from primary-f41-build-6198198 requires golang(golang.org/x/tools/go/callgraph/cha), but none of the providers can be installed
    - package golang-x-text-devel-0.16.0-1.fc41.noarch from primary-f41-build-6198198 requires golang(golang.org/x/tools/go/ssa/ssautil), but none of the providers can be installed
    - conflicting requests
    - nothing provides golang(golang.org/x/vuln/client) needed by golang-x-tools-devel-1:0.11.1-4.fc40.noarch from primary-f41-build-6198198
    - nothing provides golang(golang.org/x/vuln/exp/govulncheck) needed by golang-x-tools-devel-1:0.11.1-4.fc40.noarch from primary-f41-build-6198198
    - nothing provides golang(golang.org/x/vuln/osv) needed by golang-x-tools-devel-1:0.11.1-4.fc40.noarch from primary-f41-build-6198198
    - nothing provides golang(golang.org/x/vuln/vulncheck) needed by golang-x-tools-devel-1:0.11.1-4.fc40.noarch from primary-f41-build-6198198
  • Problem: package golang-github-spf13-afero-devel-1.11.0-1.fc41.noarch from primary-f41-build-6198198 requires golang(golang.org/x/text/transform), but none of the providers can be installed
    - package golang-github-spf13-afero-devel-1.11.0-1.fc41.noarch from primary-f41-build-6198198 requires golang(golang.org/x/text/runes), but none of the providers can be installed
    - package golang-github-spf13-afero-devel-1.11.0-1.fc41.noarch from primary-f41-build-6198198 requires golang(golang.org/x/text/unicode/norm), but none of the providers can be installed
    - package golang-x-text-devel-0.16.0-1.fc41.noarch from primary-f41-build-6198198 requires golang(golang.org/x/tools/go/loader), but none of the providers can be installed
    - package golang-x-text-devel-0.16.0-1.fc41.noarch from primary-f41-build-6198198 requires golang(golang.org/x/tools/go/ssa), but none of the providers can be installed
    - package golang-x-text-devel-0.16.0-1.fc41.noarch from primary-f41-build-6198198 requires golang(golang.org/x/tools/go/buildutil), but none of the providers can be installed
    - package golang-x-text-devel-0.16.0-1.fc41.noarch from primary-f41-build-6198198 requires golang(golang.org/x/tools/go/callgraph), but none of the providers can be installed
    - package golang-x-text-devel-0.16.0-1.fc41.noarch from primary-f41-build-6198198 requires golang(golang.org/x/tools/go/callgraph/cha), but none of the providers can be installed
    - package golang-x-text-devel-0.16.0-1.fc41.noarch from primary-f41-build-6198198 requires golang(golang.org/x/tools/go/ssa/ssautil), but none of the providers can be installed
    - conflicting requests
    - nothing provides golang(golang.org/x/vuln/client) needed by golang-x-tools-devel-1:0.11.1-4.fc40.noarch from primary-f41-build-6198198
    - nothing provides golang(golang.org/x/vuln/exp/govulncheck) needed by golang-x-tools-devel-1:0.11.1-4.fc40.noarch from primary-f41-build-6198198
    - nothing provides golang(golang.org/x/vuln/osv) needed by golang-x-tools-devel-1:0.11.1-4.fc40.noarch from primary-f41-build-6198198
    - nothing provides golang(golang.org/x/vuln/vulncheck) needed by golang-x-tools-devel-1:0.11.1-4.fc40.noarch from primary-f41-build-6198198
  • Problem: package golang-google-grpc-devel-1.54.0-1.fc41.noarch from primary-f41-build-6198198 requires golang(github.com/google/cel-go/cel), but none of the providers can be installed
    - package golang-google-grpc-devel-1.54.0-1.fc41.noarch from primary-f41-build-6198198 requires golang(github.com/google/cel-go/checker/decls), but none of the providers can be installed
    - package golang-google-grpc-devel-1.54.0-1.fc41.noarch from primary-f41-build-6198198 requires golang(github.com/google/cel-go/common/types), but none of the providers can be installed
    - package golang-google-grpc-devel-1.54.0-1.fc41.noarch from primary-f41-build-6198198 requires golang(github.com/google/cel-go/interpreter), but none of the providers can be installed
    - package golang-github-google-cel-devel-0.12.4-7.fc40.noarch from primary-f41-build-6198198 requires golang(golang.org/x/text/width), but none of the providers can be installed
    - package golang-opentelemetry-otel-0.20-devel-0.20.0-10.fc41.noarch from primary-f41-build-6198198 requires golang(google.golang.org/grpc), but none of the providers can be installed
    - package golang-opentelemetry-otel-0.20-devel-0.20.0-10.fc41.noarch from primary-f41-build-6198198 requires golang(google.golang.org/grpc/metadata), but none of the providers can be installed
    - package golang-opentelemetry-otel-0.20-devel-0.20.0-10.fc41.noarch from primary-f41-build-6198198 requires golang(google.golang.org/grpc/encoding/gzip), but none of the providers can be installed
    - package golang-opentelemetry-otel-0.20-devel-0.20.0-10.fc41.noarch from primary-f41-build-6198198 requires golang(google.golang.org/grpc/credentials), but none of the providers can be installed
    - package golang-x-text-devel-0.16.0-1.fc41.noarch from primary-f41-build-6198198 requires golang(golang.org/x/tools/go/loader), but none of the providers can be installed
    - package golang-x-text-devel-0.16.0-1.fc41.noarch from primary-f41-build-6198198 requires golang(golang.org/x/tools/go/ssa), but none of the providers can be installed
    - package golang-x-text-devel-0.16.0-1.fc41.noarch from primary-f41-build-6198198 requires golang(golang.org/x/tools/go/buildutil), but none of the providers can be installed
    - package golang-x-text-devel-0.16.0-1.fc41.noarch from primary-f41-build-6198198 requires golang(golang.org/x/tools/go/callgraph), but none of the providers can be installed
    - package golang-x-text-devel-0.16.0-1.fc41.noarch from primary-f41-build-6198198 requires golang(golang.org/x/tools/go/callgraph/cha), but none of the providers can be installed
    - package golang-x-text-devel-0.16.0-1.fc41.noarch from primary-f41-build-6198198 requires golang(golang.org/x/tools/go/ssa/ssautil), but none of the providers can be installed
    - conflicting requests
    - nothing provides golang(golang.org/x/vuln/client) needed by golang-x-tools-devel-1:0.11.1-4.fc40.noarch from primary-f41-build-6198198
    - nothing provides golang(golang.org/x/vuln/exp/govulncheck) needed by golang-x-tools-devel-1:0.11.1-4.fc40.noarch from primary-f41-build-6198198
    - nothing provides golang(golang.org/x/vuln/osv) needed by golang-x-tools-devel-1:0.11.1-4.fc40.noarch from primary-f41-build-6198198
    - nothing provides golang(golang.org/x/vuln/vulncheck) needed by golang-x-tools-devel-1:0.11.1-4.fc40.noarch from primary-f41-build-6198198
  • Problem: package golang-x-net-devel-0.26.0-1.fc41.noarch from primary-f41-build-6198198 requires golang(golang.org/x/text/encoding/charmap), but none of the providers can be installed
    - package golang-x-net-devel-0.26.0-1.fc41.noarch from primary-f41-build-6198198 requires golang(golang.org/x/text/encoding), but none of the providers can be installed
    - package golang-x-net-devel-0.26.0-1.fc41.noarch from primary-f41-build-6198198 requires golang(golang.org/x/text/transform), but none of the providers can be installed
    - package golang-x-net-devel-0.26.0-1.fc41.noarch from primary-f41-build-6198198 requires golang(golang.org/x/text/unicode/norm), but none of the providers can be installed
    - package golang-x-net-devel-0.26.0-1.fc41.noarch from primary-f41-build-6198198 requires golang(golang.org/x/text/encoding/htmlindex), but none of the providers can be installed
    - package golang-x-net-devel-0.26.0-1.fc41.noarch from primary-f41-build-6198198 requires golang(golang.org/x/text/secure/bidirule), but none of the providers can be installed
    - package golang-x-net-devel-0.26.0-1.fc41.noarch from primary-f41-build-6198198 requires golang(golang.org/x/text/unicode/bidi), but none of the providers can be installed
    - package golang-github-shopify-sarama-devel-1.27.2-12.fc40.noarch from primary-f41-build-6198198 requires golang(golang.org/x/net/proxy), but none of the providers can be installed
    - package golang-x-text-devel-0.16.0-1.fc41.noarch from primary-f41-build-6198198 requires golang(golang.org/x/tools/go/loader), but none of the providers can be installed
    - package golang-x-text-devel-0.16.0-1.fc41.noarch from primary-f41-build-6198198 requires golang(golang.org/x/tools/go/ssa), but none of the providers can be installed
    - package golang-x-text-devel-0.16.0-1.fc41.noarch from primary-f41-build-6198198 requires golang(golang.org/x/tools/go/buildutil), but none of the providers can be installed
    - package golang-x-text-devel-0.16.0-1.fc41.noarch from primary-f41-build-6198198 requires golang(golang.org/x/tools/go/callgraph), but none of the providers can be installed
    - package golang-x-text-devel-0.16.0-1.fc41.noarch from primary-f41-build-6198198 requires golang(golang.org/x/tools/go/callgraph/cha), but none of the providers can be installed
    - package golang-x-text-devel-0.16.0-1.fc41.noarch from primary-f41-build-6198198 requires golang(golang.org/x/tools/go/ssa/ssautil), but none of the providers can be installed
    - conflicting requests
    - nothing provides golang(golang.org/x/vuln/client) needed by golang-x-tools-devel-1:0.11.1-4.fc40.noarch from primary-f41-build-6198198
    - nothing provides golang(golang.org/x/vuln/exp/govulncheck) needed by golang-x-tools-devel-1:0.11.1-4.fc40.noarch from primary-f41-build-6198198
    - nothing provides golang(golang.org/x/vuln/osv) needed by golang-x-tools-devel-1:0.11.1-4.fc40.noarch from primary-f41-build-6198198
    - nothing provides golang(golang.org/x/vuln/vulncheck) needed by golang-x-tools-devel-1:0.11.1-4.fc40.noarch from primary-f41-build-6198198
  • Problem: package golang-x-net-devel-0.26.0-1.fc41.noarch from primary-f41-build-6198198 requires golang(golang.org/x/text/encoding/charmap), but none of the providers can be installed
    - package golang-x-net-devel-0.26.0-1.fc41.noarch from primary-f41-build-6198198 requires golang(golang.org/x/text/encoding), but none of the providers can be installed
    - package golang-x-net-devel-0.26.0-1.fc41.noarch from primary-f41-build-6198198 requires golang(golang.org/x/text/transform), but none of the providers can be installed
    - package golang-x-net-devel-0.26.0-1.fc41.noarch from primary-f41-build-6198198 requires golang(golang.org/x/text/unicode/norm), but none of the providers can be installed
    - package golang-x-net-devel-0.26.0-1.fc41.noarch from primary-f41-build-6198198 requires golang(golang.org/x/text/encoding/htmlindex), but none of the providers can be installed
    - package golang-x-net-devel-0.26.0-1.fc41.noarch from primary-f41-build-6198198 requires golang(golang.org/x/text/secure/bidirule), but none of the providers can be installed
    - package golang-x-net-devel-0.26.0-1.fc41.noarch from primary-f41-build-6198198 requires golang(golang.org/x/text/unicode/bidi), but none of the providers can be installed
    - package golang-opencensus-devel-0.23.0-10.fc40.noarch from primary-f41-build-6198198 requires golang(golang.org/x/net/context), but none of the providers can be installed
    - package golang-x-text-devel-0.16.0-1.fc41.noarch from primary-f41-build-6198198 requires golang(golang.org/x/tools/go/loader), but none of the providers can be installed
    - package golang-x-text-devel-0.16.0-1.fc41.noarch from primary-f41-build-6198198 requires golang(golang.org/x/tools/go/ssa), but none of the providers can be installed
    - package golang-x-text-devel-0.16.0-1.fc41.noarch from primary-f41-build-6198198 requires golang(golang.org/x/tools/go/buildutil), but none of the providers can be installed
    - package golang-x-text-devel-0.16.0-1.fc41.noarch from primary-f41-build-6198198 requires golang(golang.org/x/tools/go/callgraph), but none of the providers can be installed
    - package golang-x-text-devel-0.16.0-1.fc41.noarch from primary-f41-build-6198198 requires golang(golang.org/x/tools/go/callgraph/cha), but none of the providers can be installed
    - package golang-x-text-devel-0.16.0-1.fc41.noarch from primary-f41-build-6198198 requires golang(golang.org/x/tools/go/ssa/ssautil), but none of the providers can be installed
    - conflicting requests
    - nothing provides golang(golang.org/x/vuln/client) needed by golang-x-tools-devel-1:0.11.1-4.fc40.noarch from primary-f41-build-6198198
    - nothing provides golang(golang.org/x/vuln/exp/govulncheck) needed by golang-x-tools-devel-1:0.11.1-4.fc40.noarch from primary-f41-build-6198198
    - nothing provides golang(golang.org/x/vuln/osv) needed by golang-x-tools-devel-1:0.11.1-4.fc40.noarch from primary-f41-build-6198198
    - nothing provides golang(golang.org/x/vuln/vulncheck) needed by golang-x-tools-devel-1:0.11.1-4.fc40.noarch from primary-f41-build-6198198
  • Problem: package golang-github-gin-gonic-devel-1.8.2-5.fc40.noarch from primary-f41-build-6198198 requires golang(github.com/ugorji/go/codec), but none of the providers can be installed
    - package golang-github-ugorji-devel-1.2.8-5.fc40.noarch from primary-f41-build-6198198 requires golang(golang.org/x/tools/go/packages), but none of the providers can be installed
    - conflicting requests
    - nothing provides golang(golang.org/x/vuln/client) needed by golang-x-tools-devel-1:0.11.1-4.fc40.noarch from primary-f41-build-6198198
    - nothing provides golang(golang.org/x/vuln/exp/govulncheck) needed by golang-x-tools-devel-1:0.11.1-4.fc40.noarch from primary-f41-build-6198198
    - nothing provides golang(golang.org/x/vuln/osv) needed by golang-x-tools-devel-1:0.11.1-4.fc40.noarch from primary-f41-build-6198198
    - nothing provides golang(golang.org/x/vuln/vulncheck) needed by golang-x-tools-devel-1:0.11.1-4.fc40.noarch from primary-f41-build-6198198
  • Problem: package golang-x-net-devel-0.26.0-1.fc41.noarch from primary-f41-build-6198198 requires golang(golang.org/x/text/encoding/charmap), but none of the providers can be installed
    - package golang-x-net-devel-0.26.0-1.fc41.noarch from primary-f41-build-6198198 requires golang(golang.org/x/text/encoding), but none of the providers can be installed
    - package golang-x-net-devel-0.26.0-1.fc41.noarch from primary-f41-build-6198198 requires golang(golang.org/x/text/transform), but none of the providers can be installed
    - package golang-x-net-devel-0.26.0-1.fc41.noarch from primary-f41-build-6198198 requires golang(golang.org/x/text/unicode/norm), but none of the providers can be installed
    - package golang-x-net-devel-0.26.0-1.fc41.noarch from primary-f41-build-6198198 requires golang(golang.org/x/text/encoding/htmlindex), but none of the providers can be installed
    - package golang-x-net-devel-0.26.0-1.fc41.noarch from primary-f41-build-6198198 requires golang(golang.org/x/text/secure/bidirule), but none of the providers can be installed
    - package golang-x-net-devel-0.26.0-1.fc41.noarch from primary-f41-build-6198198 requires golang(golang.org/x/text/unicode/bidi), but none of the providers can be installed
    - package golang-google-grpc-devel-1.54.0-1.fc41.noarch from primary-f41-build-6198198 requires golang(golang.org/x/net/http2), but none of the providers can be installed
    - package golang-google-grpc-devel-1.54.0-1.fc41.noarch from primary-f41-build-6198198 requires golang(golang.org/x/net/trace), but none of the providers can be installed
    - package golang-google-grpc-devel-1.54.0-1.fc41.noarch from primary-f41-build-6198198 requires golang(golang.org/x/net/http2/hpack), but none of the providers can be installed
    - package golang-x-text-devel-0.16.0-1.fc41.noarch from primary-f41-build-6198198 requires golang(golang.org/x/tools/go/loader), but none of the providers can be installed
    - package golang-x-text-devel-0.16.0-1.fc41.noarch from primary-f41-build-6198198 requires golang(golang.org/x/tools/go/ssa), but none of the providers can be installed
    - package golang-x-text-devel-0.16.0-1.fc41.noarch from primary-f41-build-6198198 requires golang(golang.org/x/tools/go/buildutil), but none of the providers can be installed
    - package golang-x-text-devel-0.16.0-1.fc41.noarch from primary-f41-build-6198198 requires golang(golang.org/x/tools/go/callgraph), but none of the providers can be installed
    - package golang-x-text-devel-0.16.0-1.fc41.noarch from primary-f41-build-6198198 requires golang(golang.org/x/tools/go/callgraph/cha), but none of the providers can be installed
    - package golang-x-text-devel-0.16.0-1.fc41.noarch from primary-f41-build-6198198 requires golang(golang.org/x/tools/go/ssa/ssautil), but none of the providers can be installed
    - conflicting requests
    - nothing provides golang(golang.org/x/vuln/client) needed by golang-x-tools-devel-1:0.11.1-4.fc40.noarch from primary-f41-build-6198198
    - nothing provides golang(golang.org/x/vuln/exp/govulncheck) needed by golang-x-tools-devel-1:0.11.1-4.fc40.noarch from primary-f41-build-6198198
    - nothing provides golang(golang.org/x/vuln/osv) needed by golang-x-tools-devel-1:0.11.1-4.fc40.noarch from primary-f41-build-6198198
    - nothing provides golang(golang.org/x/vuln/vulncheck) needed by golang-x-tools-devel-1:0.11.1-4.fc40.noarch from primary-f41-build-6198198
2024-06-23 09:19:55
Package resolution failed
  • Problem: package golang-x-net-devel-0.26.0-1.fc41.noarch from primary-f41-build-6197976 requires golang(golang.org/x/text/encoding/charmap), but none of the providers can be installed
    - package golang-x-net-devel-0.26.0-1.fc41.noarch from primary-f41-build-6197976 requires golang(golang.org/x/text/encoding), but none of the providers can be installed
    - package golang-x-net-devel-0.26.0-1.fc41.noarch from primary-f41-build-6197976 requires golang(golang.org/x/text/transform), but none of the providers can be installed
    - package golang-x-net-devel-0.26.0-1.fc41.noarch from primary-f41-build-6197976 requires golang(golang.org/x/text/unicode/norm), but none of the providers can be installed
    - package golang-x-net-devel-0.26.0-1.fc41.noarch from primary-f41-build-6197976 requires golang(golang.org/x/text/encoding/htmlindex), but none of the providers can be installed
    - package golang-x-net-devel-0.26.0-1.fc41.noarch from primary-f41-build-6197976 requires golang(golang.org/x/text/secure/bidirule), but none of the providers can be installed
    - package golang-x-net-devel-0.26.0-1.fc41.noarch from primary-f41-build-6197976 requires golang(golang.org/x/text/unicode/bidi), but none of the providers can be installed
    - package golang-github-shopify-sarama-devel-1.27.2-12.fc40.noarch from primary-f41-build-6197976 requires golang(golang.org/x/net/proxy), but none of the providers can be installed
    - package golang-x-text-devel-0.16.0-1.fc41.noarch from primary-f41-build-6197976 requires golang(golang.org/x/tools/go/loader), but none of the providers can be installed
    - package golang-x-text-devel-0.16.0-1.fc41.noarch from primary-f41-build-6197976 requires golang(golang.org/x/tools/go/ssa), but none of the providers can be installed
    - package golang-x-text-devel-0.16.0-1.fc41.noarch from primary-f41-build-6197976 requires golang(golang.org/x/tools/go/buildutil), but none of the providers can be installed
    - package golang-x-text-devel-0.16.0-1.fc41.noarch from primary-f41-build-6197976 requires golang(golang.org/x/tools/go/callgraph), but none of the providers can be installed
    - package golang-x-text-devel-0.16.0-1.fc41.noarch from primary-f41-build-6197976 requires golang(golang.org/x/tools/go/callgraph/cha), but none of the providers can be installed
    - package golang-x-text-devel-0.16.0-1.fc41.noarch from primary-f41-build-6197976 requires golang(golang.org/x/tools/go/ssa/ssautil), but none of the providers can be installed
    - conflicting requests
    - nothing provides golang(golang.org/x/vuln/client) needed by golang-x-tools-devel-1:0.11.1-4.fc40.noarch from primary-f41-build-6197976
    - nothing provides golang(golang.org/x/vuln/exp/govulncheck) needed by golang-x-tools-devel-1:0.11.1-4.fc40.noarch from primary-f41-build-6197976
    - nothing provides golang(golang.org/x/vuln/osv) needed by golang-x-tools-devel-1:0.11.1-4.fc40.noarch from primary-f41-build-6197976
    - nothing provides golang(golang.org/x/vuln/vulncheck) needed by golang-x-tools-devel-1:0.11.1-4.fc40.noarch from primary-f41-build-6197976
  • Problem: package golang-x-net-devel-0.26.0-1.fc41.noarch from primary-f41-build-6197976 requires golang(golang.org/x/text/encoding/charmap), but none of the providers can be installed
    - package golang-x-net-devel-0.26.0-1.fc41.noarch from primary-f41-build-6197976 requires golang(golang.org/x/text/encoding), but none of the providers can be installed
    - package golang-x-net-devel-0.26.0-1.fc41.noarch from primary-f41-build-6197976 requires golang(golang.org/x/text/transform), but none of the providers can be installed
    - package golang-x-net-devel-0.26.0-1.fc41.noarch from primary-f41-build-6197976 requires golang(golang.org/x/text/unicode/norm), but none of the providers can be installed
    - package golang-x-net-devel-0.26.0-1.fc41.noarch from primary-f41-build-6197976 requires golang(golang.org/x/text/encoding/htmlindex), but none of the providers can be installed
    - package golang-x-net-devel-0.26.0-1.fc41.noarch from primary-f41-build-6197976 requires golang(golang.org/x/text/secure/bidirule), but none of the providers can be installed
    - package golang-x-net-devel-0.26.0-1.fc41.noarch from primary-f41-build-6197976 requires golang(golang.org/x/text/unicode/bidi), but none of the providers can be installed
    - package golang-github-aws-sdk-devel-1.44.307-3.fc40.noarch from primary-f41-build-6197976 requires golang(golang.org/x/net/http2), but none of the providers can be installed
    - package golang-x-text-devel-0.16.0-1.fc41.noarch from primary-f41-build-6197976 requires golang(golang.org/x/tools/go/loader), but none of the providers can be installed
    - package golang-x-text-devel-0.16.0-1.fc41.noarch from primary-f41-build-6197976 requires golang(golang.org/x/tools/go/ssa), but none of the providers can be installed
    - package golang-x-text-devel-0.16.0-1.fc41.noarch from primary-f41-build-6197976 requires golang(golang.org/x/tools/go/buildutil), but none of the providers can be installed
    - package golang-x-text-devel-0.16.0-1.fc41.noarch from primary-f41-build-6197976 requires golang(golang.org/x/tools/go/callgraph), but none of the providers can be installed
    - package golang-x-text-devel-0.16.0-1.fc41.noarch from primary-f41-build-6197976 requires golang(golang.org/x/tools/go/callgraph/cha), but none of the providers can be installed
    - package golang-x-text-devel-0.16.0-1.fc41.noarch from primary-f41-build-6197976 requires golang(golang.org/x/tools/go/ssa/ssautil), but none of the providers can be installed
    - conflicting requests
    - nothing provides golang(golang.org/x/vuln/client) needed by golang-x-tools-devel-1:0.11.1-4.fc40.noarch from primary-f41-build-6197976
    - nothing provides golang(golang.org/x/vuln/exp/govulncheck) needed by golang-x-tools-devel-1:0.11.1-4.fc40.noarch from primary-f41-build-6197976
    - nothing provides golang(golang.org/x/vuln/osv) needed by golang-x-tools-devel-1:0.11.1-4.fc40.noarch from primary-f41-build-6197976
    - nothing provides golang(golang.org/x/vuln/vulncheck) needed by golang-x-tools-devel-1:0.11.1-4.fc40.noarch from primary-f41-build-6197976
  • Problem: package golang-github-nats-io-devel-1.36.0-1.fc41.noarch from primary-f41-build-6197976 requires golang(golang.org/x/text/language), but none of the providers can be installed
    - package golang-github-nats-io-devel-1.36.0-1.fc41.noarch from primary-f41-build-6197976 requires golang(golang.org/x/text/cases), but none of the providers can be installed
    - package golang-github-kit-devel-0.11.0-9.fc40~bootstrap.noarch from primary-f41-build-6197976 requires golang(github.com/nats-io/nats.go), but none of the providers can be installed
    - package golang-x-text-devel-0.16.0-1.fc41.noarch from primary-f41-build-6197976 requires golang(golang.org/x/tools/go/loader), but none of the providers can be installed
    - package golang-x-text-devel-0.16.0-1.fc41.noarch from primary-f41-build-6197976 requires golang(golang.org/x/tools/go/ssa), but none of the providers can be installed
    - package golang-x-text-devel-0.16.0-1.fc41.noarch from primary-f41-build-6197976 requires golang(golang.org/x/tools/go/buildutil), but none of the providers can be installed
    - package golang-x-text-devel-0.16.0-1.fc41.noarch from primary-f41-build-6197976 requires golang(golang.org/x/tools/go/callgraph), but none of the providers can be installed
    - package golang-x-text-devel-0.16.0-1.fc41.noarch from primary-f41-build-6197976 requires golang(golang.org/x/tools/go/callgraph/cha), but none of the providers can be installed
    - package golang-x-text-devel-0.16.0-1.fc41.noarch from primary-f41-build-6197976 requires golang(golang.org/x/tools/go/ssa/ssautil), but none of the providers can be installed
    - conflicting requests
    - nothing provides golang(golang.org/x/vuln/client) needed by golang-x-tools-devel-1:0.11.1-4.fc40.noarch from primary-f41-build-6197976
    - nothing provides golang(golang.org/x/vuln/exp/govulncheck) needed by golang-x-tools-devel-1:0.11.1-4.fc40.noarch from primary-f41-build-6197976
    - nothing provides golang(golang.org/x/vuln/osv) needed by golang-x-tools-devel-1:0.11.1-4.fc40.noarch from primary-f41-build-6197976
    - nothing provides golang(golang.org/x/vuln/vulncheck) needed by golang-x-tools-devel-1:0.11.1-4.fc40.noarch from primary-f41-build-6197976
  • Problem: package golang-mongodb-mongo-driver-devel-1.4.5-12.fc40.noarch from primary-f41-build-6197976 requires golang(golang.org/x/tools/go/packages), but none of the providers can be installed
    - package golang-mongodb-mongo-driver-devel-1.4.5-12.fc40.noarch from primary-f41-build-6197976 requires golang(golang.org/x/tools/imports), but none of the providers can be installed
    - conflicting requests
    - nothing provides golang(golang.org/x/vuln/client) needed by golang-x-tools-devel-1:0.11.1-4.fc40.noarch from primary-f41-build-6197976
    - nothing provides golang(golang.org/x/vuln/exp/govulncheck) needed by golang-x-tools-devel-1:0.11.1-4.fc40.noarch from primary-f41-build-6197976
    - nothing provides golang(golang.org/x/vuln/osv) needed by golang-x-tools-devel-1:0.11.1-4.fc40.noarch from primary-f41-build-6197976
    - nothing provides golang(golang.org/x/vuln/vulncheck) needed by golang-x-tools-devel-1:0.11.1-4.fc40.noarch from primary-f41-build-6197976
  • Problem: package golang-github-gin-gonic-devel-1.8.2-5.fc40.noarch from primary-f41-build-6197976 requires golang(github.com/ugorji/go/codec), but none of the providers can be installed
    - package golang-github-ugorji-devel-1.2.8-5.fc40.noarch from primary-f41-build-6197976 requires golang(golang.org/x/tools/go/packages), but none of the providers can be installed
    - conflicting requests
    - nothing provides golang(golang.org/x/vuln/client) needed by golang-x-tools-devel-1:0.11.1-4.fc40.noarch from primary-f41-build-6197976
    - nothing provides golang(golang.org/x/vuln/exp/govulncheck) needed by golang-x-tools-devel-1:0.11.1-4.fc40.noarch from primary-f41-build-6197976
    - nothing provides golang(golang.org/x/vuln/osv) needed by golang-x-tools-devel-1:0.11.1-4.fc40.noarch from primary-f41-build-6197976
    - nothing provides golang(golang.org/x/vuln/vulncheck) needed by golang-x-tools-devel-1:0.11.1-4.fc40.noarch from primary-f41-build-6197976
  • Problem: package golang-github-subosito-gotenv-devel-1.6.0-3.fc40.noarch from primary-f41-build-6197976 requires golang(golang.org/x/text/transform), but none of the providers can be installed
    - package golang-github-subosito-gotenv-devel-1.6.0-3.fc40.noarch from primary-f41-build-6197976 requires golang(golang.org/x/text/encoding/unicode), but none of the providers can be installed
    - package golang-github-spf13-viper-devel-1.17.0-3.fc40.noarch from primary-f41-build-6197976 requires golang(github.com/subosito/gotenv), but none of the providers can be installed
    - package golang-x-text-devel-0.16.0-1.fc41.noarch from primary-f41-build-6197976 requires golang(golang.org/x/tools/go/loader), but none of the providers can be installed
    - package golang-x-text-devel-0.16.0-1.fc41.noarch from primary-f41-build-6197976 requires golang(golang.org/x/tools/go/ssa), but none of the providers can be installed
    - package golang-x-text-devel-0.16.0-1.fc41.noarch from primary-f41-build-6197976 requires golang(golang.org/x/tools/go/buildutil), but none of the providers can be installed
    - package golang-x-text-devel-0.16.0-1.fc41.noarch from primary-f41-build-6197976 requires golang(golang.org/x/tools/go/callgraph), but none of the providers can be installed
    - package golang-x-text-devel-0.16.0-1.fc41.noarch from primary-f41-build-6197976 requires golang(golang.org/x/tools/go/callgraph/cha), but none of the providers can be installed
    - package golang-x-text-devel-0.16.0-1.fc41.noarch from primary-f41-build-6197976 requires golang(golang.org/x/tools/go/ssa/ssautil), but none of the providers can be installed
    - conflicting requests
    - nothing provides golang(golang.org/x/vuln/client) needed by golang-x-tools-devel-1:0.11.1-4.fc40.noarch from primary-f41-build-6197976
    - nothing provides golang(golang.org/x/vuln/exp/govulncheck) needed by golang-x-tools-devel-1:0.11.1-4.fc40.noarch from primary-f41-build-6197976
    - nothing provides golang(golang.org/x/vuln/osv) needed by golang-x-tools-devel-1:0.11.1-4.fc40.noarch from primary-f41-build-6197976
    - nothing provides golang(golang.org/x/vuln/vulncheck) needed by golang-x-tools-devel-1:0.11.1-4.fc40.noarch from primary-f41-build-6197976
  • Problem: package golang-x-net-devel-0.26.0-1.fc41.noarch from primary-f41-build-6197976 requires golang(golang.org/x/text/encoding/charmap), but none of the providers can be installed
    - package golang-x-net-devel-0.26.0-1.fc41.noarch from primary-f41-build-6197976 requires golang(golang.org/x/text/encoding), but none of the providers can be installed
    - package golang-x-net-devel-0.26.0-1.fc41.noarch from primary-f41-build-6197976 requires golang(golang.org/x/text/transform), but none of the providers can be installed
    - package golang-x-net-devel-0.26.0-1.fc41.noarch from primary-f41-build-6197976 requires golang(golang.org/x/text/unicode/norm), but none of the providers can be installed
    - package golang-x-net-devel-0.26.0-1.fc41.noarch from primary-f41-build-6197976 requires golang(golang.org/x/text/encoding/htmlindex), but none of the providers can be installed
    - package golang-x-net-devel-0.26.0-1.fc41.noarch from primary-f41-build-6197976 requires golang(golang.org/x/text/secure/bidirule), but none of the providers can be installed
    - package golang-x-net-devel-0.26.0-1.fc41.noarch from primary-f41-build-6197976 requires golang(golang.org/x/text/unicode/bidi), but none of the providers can be installed
    - package golang-google-grpc-devel-1.54.0-1.fc41.noarch from primary-f41-build-6197976 requires golang(golang.org/x/net/http2), but none of the providers can be installed
    - package golang-google-grpc-devel-1.54.0-1.fc41.noarch from primary-f41-build-6197976 requires golang(golang.org/x/net/trace), but none of the providers can be installed
    - package golang-google-grpc-devel-1.54.0-1.fc41.noarch from primary-f41-build-6197976 requires golang(golang.org/x/net/http2/hpack), but none of the providers can be installed
    - package golang-x-text-devel-0.16.0-1.fc41.noarch from primary-f41-build-6197976 requires golang(golang.org/x/tools/go/loader), but none of the providers can be installed
    - package golang-x-text-devel-0.16.0-1.fc41.noarch from primary-f41-build-6197976 requires golang(golang.org/x/tools/go/ssa), but none of the providers can be installed
    - package golang-x-text-devel-0.16.0-1.fc41.noarch from primary-f41-build-6197976 requires golang(golang.org/x/tools/go/buildutil), but none of the providers can be installed
    - package golang-x-text-devel-0.16.0-1.fc41.noarch from primary-f41-build-6197976 requires golang(golang.org/x/tools/go/callgraph), but none of the providers can be installed
    - package golang-x-text-devel-0.16.0-1.fc41.noarch from primary-f41-build-6197976 requires golang(golang.org/x/tools/go/callgraph/cha), but none of the providers can be installed
    - package golang-x-text-devel-0.16.0-1.fc41.noarch from primary-f41-build-6197976 requires golang(golang.org/x/tools/go/ssa/ssautil), but none of the providers can be installed
    - conflicting requests
    - nothing provides golang(golang.org/x/vuln/client) needed by golang-x-tools-devel-1:0.11.1-4.fc40.noarch from primary-f41-build-6197976
    - nothing provides golang(golang.org/x/vuln/exp/govulncheck) needed by golang-x-tools-devel-1:0.11.1-4.fc40.noarch from primary-f41-build-6197976
    - nothing provides golang(golang.org/x/vuln/osv) needed by golang-x-tools-devel-1:0.11.1-4.fc40.noarch from primary-f41-build-6197976
    - nothing provides golang(golang.org/x/vuln/vulncheck) needed by golang-x-tools-devel-1:0.11.1-4.fc40.noarch from primary-f41-build-6197976
  • Problem: package golang-x-net-devel-0.26.0-1.fc41.noarch from primary-f41-build-6197976 requires golang(golang.org/x/text/encoding/charmap), but none of the providers can be installed
    - package golang-x-net-devel-0.26.0-1.fc41.noarch from primary-f41-build-6197976 requires golang(golang.org/x/text/encoding), but none of the providers can be installed
    - package golang-x-net-devel-0.26.0-1.fc41.noarch from primary-f41-build-6197976 requires golang(golang.org/x/text/transform), but none of the providers can be installed
    - package golang-x-net-devel-0.26.0-1.fc41.noarch from primary-f41-build-6197976 requires golang(golang.org/x/text/unicode/norm), but none of the providers can be installed
    - package golang-x-net-devel-0.26.0-1.fc41.noarch from primary-f41-build-6197976 requires golang(golang.org/x/text/encoding/htmlindex), but none of the providers can be installed
    - package golang-x-net-devel-0.26.0-1.fc41.noarch from primary-f41-build-6197976 requires golang(golang.org/x/text/secure/bidirule), but none of the providers can be installed
    - package golang-x-net-devel-0.26.0-1.fc41.noarch from primary-f41-build-6197976 requires golang(golang.org/x/text/unicode/bidi), but none of the providers can be installed
    - package golang-x-text-devel-0.16.0-1.fc41.noarch from primary-f41-build-6197976 requires golang(golang.org/x/tools/go/loader), but none of the providers can be installed
    - package golang-x-text-devel-0.16.0-1.fc41.noarch from primary-f41-build-6197976 requires golang(golang.org/x/tools/go/ssa), but none of the providers can be installed
    - package golang-x-text-devel-0.16.0-1.fc41.noarch from primary-f41-build-6197976 requires golang(golang.org/x/tools/go/buildutil), but none of the providers can be installed
    - package golang-x-text-devel-0.16.0-1.fc41.noarch from primary-f41-build-6197976 requires golang(golang.org/x/tools/go/callgraph), but none of the providers can be installed
    - package golang-x-text-devel-0.16.0-1.fc41.noarch from primary-f41-build-6197976 requires golang(golang.org/x/tools/go/callgraph/cha), but none of the providers can be installed
    - package golang-x-text-devel-0.16.0-1.fc41.noarch from primary-f41-build-6197976 requires golang(golang.org/x/tools/go/ssa/ssautil), but none of the providers can be installed
    - conflicting requests
    - nothing provides golang(golang.org/x/vuln/client) needed by golang-x-tools-devel-1:0.11.1-4.fc40.noarch from primary-f41-build-6197976
    - nothing provides golang(golang.org/x/vuln/exp/govulncheck) needed by golang-x-tools-devel-1:0.11.1-4.fc40.noarch from primary-f41-build-6197976
    - nothing provides golang(golang.org/x/vuln/osv) needed by golang-x-tools-devel-1:0.11.1-4.fc40.noarch from primary-f41-build-6197976
    - nothing provides golang(golang.org/x/vuln/vulncheck) needed by golang-x-tools-devel-1:0.11.1-4.fc40.noarch from primary-f41-build-6197976
  • Problem: package golang-x-net-devel-0.26.0-1.fc41.noarch from primary-f41-build-6197976 requires golang(golang.org/x/text/encoding/charmap), but none of the providers can be installed
    - package golang-x-net-devel-0.26.0-1.fc41.noarch from primary-f41-build-6197976 requires golang(golang.org/x/text/encoding), but none of the providers can be installed
    - package golang-x-net-devel-0.26.0-1.fc41.noarch from primary-f41-build-6197976 requires golang(golang.org/x/text/transform), but none of the providers can be installed
    - package golang-x-net-devel-0.26.0-1.fc41.noarch from primary-f41-build-6197976 requires golang(golang.org/x/text/unicode/norm), but none of the providers can be installed
    - package golang-x-net-devel-0.26.0-1.fc41.noarch from primary-f41-build-6197976 requires golang(golang.org/x/text/encoding/htmlindex), but none of the providers can be installed
    - package golang-x-net-devel-0.26.0-1.fc41.noarch from primary-f41-build-6197976 requires golang(golang.org/x/text/secure/bidirule), but none of the providers can be installed
    - package golang-x-net-devel-0.26.0-1.fc41.noarch from primary-f41-build-6197976 requires golang(golang.org/x/text/unicode/bidi), but none of the providers can be installed
    - package golang-opencensus-devel-0.23.0-10.fc40.noarch from primary-f41-build-6197976 requires golang(golang.org/x/net/context), but none of the providers can be installed
    - package golang-x-text-devel-0.16.0-1.fc41.noarch from primary-f41-build-6197976 requires golang(golang.org/x/tools/go/loader), but none of the providers can be installed
    - package golang-x-text-devel-0.16.0-1.fc41.noarch from primary-f41-build-6197976 requires golang(golang.org/x/tools/go/ssa), but none of the providers can be installed
    - package golang-x-text-devel-0.16.0-1.fc41.noarch from primary-f41-build-6197976 requires golang(golang.org/x/tools/go/buildutil), but none of the providers can be installed
    - package golang-x-text-devel-0.16.0-1.fc41.noarch from primary-f41-build-6197976 requires golang(golang.org/x/tools/go/callgraph), but none of the providers can be installed
    - package golang-x-text-devel-0.16.0-1.fc41.noarch from primary-f41-build-6197976 requires golang(golang.org/x/tools/go/callgraph/cha), but none of the providers can be installed
    - package golang-x-text-devel-0.16.0-1.fc41.noarch from primary-f41-build-6197976 requires golang(golang.org/x/tools/go/ssa/ssautil), but none of the providers can be installed
    - conflicting requests
    - nothing provides golang(golang.org/x/vuln/client) needed by golang-x-tools-devel-1:0.11.1-4.fc40.noarch from primary-f41-build-6197976
    - nothing provides golang(golang.org/x/vuln/exp/govulncheck) needed by golang-x-tools-devel-1:0.11.1-4.fc40.noarch from primary-f41-build-6197976
    - nothing provides golang(golang.org/x/vuln/osv) needed by golang-x-tools-devel-1:0.11.1-4.fc40.noarch from primary-f41-build-6197976
    - nothing provides golang(golang.org/x/vuln/vulncheck) needed by golang-x-tools-devel-1:0.11.1-4.fc40.noarch from primary-f41-build-6197976
  • Problem: package golang-google-grpc-devel-1.54.0-1.fc41.noarch from primary-f41-build-6197976 requires golang(github.com/google/cel-go/cel), but none of the providers can be installed
    - package golang-google-grpc-devel-1.54.0-1.fc41.noarch from primary-f41-build-6197976 requires golang(github.com/google/cel-go/checker/decls), but none of the providers can be installed
    - package golang-google-grpc-devel-1.54.0-1.fc41.noarch from primary-f41-build-6197976 requires golang(github.com/google/cel-go/common/types), but none of the providers can be installed
    - package golang-google-grpc-devel-1.54.0-1.fc41.noarch from primary-f41-build-6197976 requires golang(github.com/google/cel-go/interpreter), but none of the providers can be installed
    - package golang-github-google-cel-devel-0.12.4-7.fc40.noarch from primary-f41-build-6197976 requires golang(golang.org/x/text/width), but none of the providers can be installed
    - package golang-opentelemetry-otel-0.20-devel-0.20.0-10.fc41.noarch from primary-f41-build-6197976 requires golang(google.golang.org/grpc), but none of the providers can be installed
    - package golang-opentelemetry-otel-0.20-devel-0.20.0-10.fc41.noarch from primary-f41-build-6197976 requires golang(google.golang.org/grpc/metadata), but none of the providers can be installed
    - package golang-opentelemetry-otel-0.20-devel-0.20.0-10.fc41.noarch from primary-f41-build-6197976 requires golang(google.golang.org/grpc/encoding/gzip), but none of the providers can be installed
    - package golang-opentelemetry-otel-0.20-devel-0.20.0-10.fc41.noarch from primary-f41-build-6197976 requires golang(google.golang.org/grpc/credentials), but none of the providers can be installed
    - package golang-x-text-devel-0.16.0-1.fc41.noarch from primary-f41-build-6197976 requires golang(golang.org/x/tools/go/loader), but none of the providers can be installed
    - package golang-x-text-devel-0.16.0-1.fc41.noarch from primary-f41-build-6197976 requires golang(golang.org/x/tools/go/ssa), but none of the providers can be installed
    - package golang-x-text-devel-0.16.0-1.fc41.noarch from primary-f41-build-6197976 requires golang(golang.org/x/tools/go/buildutil), but none of the providers can be installed
    - package golang-x-text-devel-0.16.0-1.fc41.noarch from primary-f41-build-6197976 requires golang(golang.org/x/tools/go/callgraph), but none of the providers can be installed
    - package golang-x-text-devel-0.16.0-1.fc41.noarch from primary-f41-build-6197976 requires golang(golang.org/x/tools/go/callgraph/cha), but none of the providers can be installed
    - package golang-x-text-devel-0.16.0-1.fc41.noarch from primary-f41-build-6197976 requires golang(golang.org/x/tools/go/ssa/ssautil), but none of the providers can be installed
    - conflicting requests
    - nothing provides golang(golang.org/x/vuln/client) needed by golang-x-tools-devel-1:0.11.1-4.fc40.noarch from primary-f41-build-6197976
    - nothing provides golang(golang.org/x/vuln/exp/govulncheck) needed by golang-x-tools-devel-1:0.11.1-4.fc40.noarch from primary-f41-build-6197976
    - nothing provides golang(golang.org/x/vuln/osv) needed by golang-x-tools-devel-1:0.11.1-4.fc40.noarch from primary-f41-build-6197976
    - nothing provides golang(golang.org/x/vuln/vulncheck) needed by golang-x-tools-devel-1:0.11.1-4.fc40.noarch from primary-f41-build-6197976
  • Problem: package golang-x-crypto-devel-0.24.0-1.fc41.noarch from primary-f41-build-6197976 requires golang(golang.org/x/net/idna), but none of the providers can be installed
    - package golang-x-net-devel-0.26.0-1.fc41.noarch from primary-f41-build-6197976 requires golang(golang.org/x/text/encoding/charmap), but none of the providers can be installed
    - package golang-x-net-devel-0.26.0-1.fc41.noarch from primary-f41-build-6197976 requires golang(golang.org/x/text/encoding), but none of the providers can be installed
    - package golang-x-net-devel-0.26.0-1.fc41.noarch from primary-f41-build-6197976 requires golang(golang.org/x/text/transform), but none of the providers can be installed
    - package golang-x-net-devel-0.26.0-1.fc41.noarch from primary-f41-build-6197976 requires golang(golang.org/x/text/unicode/norm), but none of the providers can be installed
    - package golang-x-net-devel-0.26.0-1.fc41.noarch from primary-f41-build-6197976 requires golang(golang.org/x/text/encoding/htmlindex), but none of the providers can be installed
    - package golang-x-net-devel-0.26.0-1.fc41.noarch from primary-f41-build-6197976 requires golang(golang.org/x/text/secure/bidirule), but none of the providers can be installed
    - package golang-x-net-devel-0.26.0-1.fc41.noarch from primary-f41-build-6197976 requires golang(golang.org/x/text/unicode/bidi), but none of the providers can be installed
    - package golang-gopkg-macaron-1-devel-1.4.0-13.fc41.noarch from primary-f41-build-6197976 requires golang(golang.org/x/crypto/pbkdf2), but none of the providers can be installed
    - package golang-x-text-devel-0.16.0-1.fc41.noarch from primary-f41-build-6197976 requires golang(golang.org/x/tools/go/loader), but none of the providers can be installed
    - package golang-x-text-devel-0.16.0-1.fc41.noarch from primary-f41-build-6197976 requires golang(golang.org/x/tools/go/ssa), but none of the providers can be installed
    - package golang-x-text-devel-0.16.0-1.fc41.noarch from primary-f41-build-6197976 requires golang(golang.org/x/tools/go/buildutil), but none of the providers can be installed
    - package golang-x-text-devel-0.16.0-1.fc41.noarch from primary-f41-build-6197976 requires golang(golang.org/x/tools/go/callgraph), but none of the providers can be installed
    - package golang-x-text-devel-0.16.0-1.fc41.noarch from primary-f41-build-6197976 requires golang(golang.org/x/tools/go/callgraph/cha), but none of the providers can be installed
    - package golang-x-text-devel-0.16.0-1.fc41.noarch from primary-f41-build-6197976 requires golang(golang.org/x/tools/go/ssa/ssautil), but none of the providers can be installed
    - conflicting requests
    - nothing provides golang(golang.org/x/vuln/client) needed by golang-x-tools-devel-1:0.11.1-4.fc40.noarch from primary-f41-build-6197976
    - nothing provides golang(golang.org/x/vuln/exp/govulncheck) needed by golang-x-tools-devel-1:0.11.1-4.fc40.noarch from primary-f41-build-6197976
    - nothing provides golang(golang.org/x/vuln/osv) needed by golang-x-tools-devel-1:0.11.1-4.fc40.noarch from primary-f41-build-6197976
    - nothing provides golang(golang.org/x/vuln/vulncheck) needed by golang-x-tools-devel-1:0.11.1-4.fc40.noarch from primary-f41-build-6197976
  • Problem: package golang-github-prometheus-devel-2.32.1-9.fc38.noarch from primary-f41-build-6197976 requires golang(github.com/Azure/azure-sdk-for-go/services/compute/mgmt/2018-10-01/compute), but none of the providers can be installed
    - package golang-github-prometheus-devel-2.32.1-9.fc38.noarch from primary-f41-build-6197976 requires golang(github.com/Azure/azure-sdk-for-go/services/network/mgmt/2018-10-01/network), but none of the providers can be installed
    - package golang-github-azure-sdk-devel-66.0.0-6.fc40.noarch from primary-f41-build-6197976 requires golang(golang.org/x/tools/imports), but none of the providers can be installed
    - conflicting requests
    - nothing provides golang(golang.org/x/vuln/client) needed by golang-x-tools-devel-1:0.11.1-4.fc40.noarch from primary-f41-build-6197976
    - nothing provides golang(golang.org/x/vuln/exp/govulncheck) needed by golang-x-tools-devel-1:0.11.1-4.fc40.noarch from primary-f41-build-6197976
    - nothing provides golang(golang.org/x/vuln/osv) needed by golang-x-tools-devel-1:0.11.1-4.fc40.noarch from primary-f41-build-6197976
    - nothing provides golang(golang.org/x/vuln/vulncheck) needed by golang-x-tools-devel-1:0.11.1-4.fc40.noarch from primary-f41-build-6197976
  • Problem: package golang-github-spf13-afero-devel-1.11.0-1.fc41.noarch from primary-f41-build-6197976 requires golang(golang.org/x/text/transform), but none of the providers can be installed
    - package golang-github-spf13-afero-devel-1.11.0-1.fc41.noarch from primary-f41-build-6197976 requires golang(golang.org/x/text/runes), but none of the providers can be installed
    - package golang-github-spf13-afero-devel-1.11.0-1.fc41.noarch from primary-f41-build-6197976 requires golang(golang.org/x/text/unicode/norm), but none of the providers can be installed
    - package golang-x-text-devel-0.16.0-1.fc41.noarch from primary-f41-build-6197976 requires golang(golang.org/x/tools/go/loader), but none of the providers can be installed
    - package golang-x-text-devel-0.16.0-1.fc41.noarch from primary-f41-build-6197976 requires golang(golang.org/x/tools/go/ssa), but none of the providers can be installed
    - package golang-x-text-devel-0.16.0-1.fc41.noarch from primary-f41-build-6197976 requires golang(golang.org/x/tools/go/buildutil), but none of the providers can be installed
    - package golang-x-text-devel-0.16.0-1.fc41.noarch from primary-f41-build-6197976 requires golang(golang.org/x/tools/go/callgraph), but none of the providers can be installed
    - package golang-x-text-devel-0.16.0-1.fc41.noarch from primary-f41-build-6197976 requires golang(golang.org/x/tools/go/callgraph/cha), but none of the providers can be installed
    - package golang-x-text-devel-0.16.0-1.fc41.noarch from primary-f41-build-6197976 requires golang(golang.org/x/tools/go/ssa/ssautil), but none of the providers can be installed
    - conflicting requests
    - nothing provides golang(golang.org/x/vuln/client) needed by golang-x-tools-devel-1:0.11.1-4.fc40.noarch from primary-f41-build-6197976
    - nothing provides golang(golang.org/x/vuln/exp/govulncheck) needed by golang-x-tools-devel-1:0.11.1-4.fc40.noarch from primary-f41-build-6197976
    - nothing provides golang(golang.org/x/vuln/osv) needed by golang-x-tools-devel-1:0.11.1-4.fc40.noarch from primary-f41-build-6197976
    - nothing provides golang(golang.org/x/vuln/vulncheck) needed by golang-x-tools-devel-1:0.11.1-4.fc40.noarch from primary-f41-build-6197976
  • Problem: package golang-x-net-devel-0.26.0-1.fc41.noarch from primary-f41-build-6197976 requires golang(golang.org/x/text/encoding/charmap), but none of the providers can be installed
    - package golang-x-net-devel-0.26.0-1.fc41.noarch from primary-f41-build-6197976 requires golang(golang.org/x/text/encoding), but none of the providers can be installed
    - package golang-x-net-devel-0.26.0-1.fc41.noarch from primary-f41-build-6197976 requires golang(golang.org/x/text/transform), but none of the providers can be installed
    - package golang-x-net-devel-0.26.0-1.fc41.noarch from primary-f41-build-6197976 requires golang(golang.org/x/text/unicode/norm), but none of the providers can be installed
    - package golang-x-net-devel-0.26.0-1.fc41.noarch from primary-f41-build-6197976 requires golang(golang.org/x/text/encoding/htmlindex), but none of the providers can be installed
    - package golang-x-net-devel-0.26.0-1.fc41.noarch from primary-f41-build-6197976 requires golang(golang.org/x/text/secure/bidirule), but none of the providers can be installed
    - package golang-x-net-devel-0.26.0-1.fc41.noarch from primary-f41-build-6197976 requires golang(golang.org/x/text/unicode/bidi), but none of the providers can be installed
    - package golang-github-labstack-echo-4-devel-4.4.0-9.fc41.noarch from primary-f41-build-6197976 requires golang(golang.org/x/net/http2), but none of the providers can be installed
    - package golang-github-labstack-echo-4-devel-4.4.0-9.fc41.noarch from primary-f41-build-6197976 requires golang(golang.org/x/net/http2/h2c), but none of the providers can be installed
    - package golang-x-text-devel-0.16.0-1.fc41.noarch from primary-f41-build-6197976 requires golang(golang.org/x/tools/go/loader), but none of the providers can be installed
    - package golang-x-text-devel-0.16.0-1.fc41.noarch from primary-f41-build-6197976 requires golang(golang.org/x/tools/go/ssa), but none of the providers can be installed
    - package golang-x-text-devel-0.16.0-1.fc41.noarch from primary-f41-build-6197976 requires golang(golang.org/x/tools/go/buildutil), but none of the providers can be installed
    - package golang-x-text-devel-0.16.0-1.fc41.noarch from primary-f41-build-6197976 requires golang(golang.org/x/tools/go/callgraph), but none of the providers can be installed
    - package golang-x-text-devel-0.16.0-1.fc41.noarch from primary-f41-build-6197976 requires golang(golang.org/x/tools/go/callgraph/cha), but none of the providers can be installed
    - package golang-x-text-devel-0.16.0-1.fc41.noarch from primary-f41-build-6197976 requires golang(golang.org/x/tools/go/ssa/ssautil), but none of the providers can be installed
    - conflicting requests
    - nothing provides golang(golang.org/x/vuln/client) needed by golang-x-tools-devel-1:0.11.1-4.fc40.noarch from primary-f41-build-6197976
    - nothing provides golang(golang.org/x/vuln/exp/govulncheck) needed by golang-x-tools-devel-1:0.11.1-4.fc40.noarch from primary-f41-build-6197976
    - nothing provides golang(golang.org/x/vuln/osv) needed by golang-x-tools-devel-1:0.11.1-4.fc40.noarch from primary-f41-build-6197976
    - nothing provides golang(golang.org/x/vuln/vulncheck) needed by golang-x-tools-devel-1:0.11.1-4.fc40.noarch from primary-f41-build-6197976
golang-github-labstack-echo-4-devel
4.4.0-7.fc40
4.4.0-9.fc41
1
golang-github-felixge-httpsnoop-devel
1.0.1-9.fc40
1.0.1-11.fc41
1
golang-github-gocql-devel
0-0.22.20210102...
0-20.20210102gi...
1
golang-github-shurcool-httpfs-devel
0-0.16.20200802...
0-18.20200802gi...
2
golang-github-xdg-scram-devel
0-0.12.20190623...
0-14.20190623gi...
2
golang-github-eapache-resiliency-devel
1.2.0-10.fc40
1.2.0-12.fc41
2
golang-github-montanaflynn-stats-devel
0.6.6-7.fc40
0.6.6-9.fc41
2
golang-github-pmezard-difflib-devel
1.0.0-13.fc40
1.0.0-15.fc41
2
golang-github-opentracing-devel
1.2.0-9.fc40
1.2.0-11.fc41
2
golang-github-simonpasquier-klog-gokit-devel
2.0.1-10.fc40
2.0.1-12.fc41
2
golang
1.22.3-1.fc41
1.22.4-3.fc41
2
golang-github-influxdata-influxdb1-client-devel
0-0.14.20210109...
0-16.20210109gi...
2
golang-github-vividcortex-gohistogram-devel
1.0.0-12.fc40
1.0.0-14.fc41
2
golang-k8s-client-devel
1.22.0-8.fc40
1.22.0-9.fc41
2
golang-github-groupcache-devel
0-0.32.20210729...
0-0.33.20210729...
2
golang-github-azure-autorest-devel
14.2.0-13.fc40
14.2.0-15.fc41
2
golang-github-eapache-queue-devel
1.1.0-14.fc40
1.1.0-16.fc41
2
golang-github-edsrzf-mmap-devel
1.0.0-12.fc40
1.0.0-14.fc41
2
golang-github-labstack-gommon-devel
0.3.0-9.fc40
0.3.0-12.fc41
2
compat-golang-sigs-k8s-structured-merge-diff-4-devel
4.2.1-6.fc40
4.2.1-7.fc41
3
golang-github-hashicorp-rootcerts-devel
1.0.2-10.fc40
1.0.2-13.fc41
3
golang-github-stathat-devel
1.0.0-13.fc40
1.0.0-15.fc41
3
golang-github-jpillora-backoff-devel
1.0.0-10.fc40
1.0.0-14.fc41
3
golang-github-dimchansky-utfbom-devel
1.1.1-9.fc40
1.1.1-11.fc41
3
golang-github-nats-io-nuid-devel
1.0.1-13.fc40
1.0.1-15.fc41
3
golang-github-matttproud-protobuf-extensions-devel
1.0.1-14.fc40
1.0.1-16.fc41
3
golang-github-markbates-oncer-devel
1.0.0-9.fc40
1.0.0-11.fc41
3
golang-bin
1.22.3-1.fc41
1.22.4-3.fc41
3
golang-src
1.22.3-1.fc41
1.22.4-3.fc41
3
golang-github-franela-goreq-devel
0-0.12.20190623...
0-15.20190623gi...
3
golang-github-hashicorp-version-devel
1.6.0-6.fc40
1.6.0-7.fc41
3
golang-gopkg-jcmturner-rpc-1-devel
1.1.0-9.fc40
1.1.0-11.fc41
3
golang-github-dnaeon-vcr-devel
1.1.0-9.fc40
1.1.0-11.fc41
3
golang-github-jessevdk-flags-devel
1.4.0-15.20200728gi...
1.4.0-18.20200728gi...
3
golang-gopkg-gcfg-1-devel
1.2.3-13.fc40
1.2.3-16.fc41
3
golang-github-markbates-errx-devel
1.1.0-8.fc40
1.1.0-11.fc41
3
golang-github-gomodule-redigo-devel
1:1.8.3-9.fc40
1:1.8.3-11.fc41
4
build-reproducibility-srpm-macros
0.3.0-1.fc41
0.3.0-2.fc41
4
golang-sigs-k8s-structured-merge-diff-devel
4.2.1-6.fc40
4.2.1-7.fc41
4
golang-github-containerd-btrfs-devel
1.0.0-9.fc40
1.0.0-12.fc41
4
golang-bazil-fuse-devel
0-0.24.20200722...
0-28.20200722gi...
4
golang-github-hashicorp-syslog-devel
1.0.0-14.fc40
1.0.0-16.fc41
4
golang-github-elazarl-goproxy-devel
1.1-14.20210109gi...
1.1-16.20210109gi...
4
golang-github-dustin-humanize-devel
1.0.1-5.fc40
1.0.1-6.fc41
4
golang-gopkg-warnings-0-devel
0.1.2-17.fc40
0.1.2-15.fc41
4
golang-github-armon-metrics-devel
0.3.8-9.fc40
0.3.8-11.fc41
4
golang-github-gorilla-handlers-devel
1.5.1-9.fc40
1.5.1-11.fc41
4
golang-github-xeipuuv-gojsonschema-devel
1.2.0-13.fc40
1.2.0-14.fc41
4
golang-github-containerd-zfs-devel
1.0.0-8.fc40
1.0.0-10.fc41
4
golang-k8s-gengo-devel
0-0.19.20220204...
0-0.20.20220204...
4
golang-code-cloudfoundry-clock-devel
1.0.0-12.fc40
1.0.0-15.fc41
4
golang-github-jwt-4-devel
4.2.0-6.fc40
4.2.0-7.fc41
B
golang-gopkg-stack-0-devel
0-0.12.20190626...
0-14.20190626gi...
B
golang-github-kr-pretty-devel
0.2.1-9.fc40
0.2.1-11.fc41
B
golang-github-jcmturner-dnsutils-devel
2.0.0-9.fc40
2.0.0-11.fc41
B
compat-golang-github-garyburd-redigo-devel
1:1.8.3-9.fc40
1:1.8.3-11.fc41
B
golang-gopkg-redis-6-devel
6.15.9-9.fc40
6.15.9-12.fc41
B
golang-opentelemetry-contrib-0.20-devel
0.20.0-10.fc40
0.20.0-12.fc41
B
golang-github-xrash-smetrics-devel
0-0.17.20210113...
0-19.20210113gi...
B
golang-github-puerkitobio-urlesc-devel
0-0.21.20190628...
0-15.20190628gi...
B
golang-github-yvasiyarov-newrelic-platform-devel
0-0.21.20190626...
0-15.20190626gi...
B
golang-github-patrickmn-cache-devel
2.1.0-18.fc40
2.1.0-15.fc41
B
golang-github-twinj-uuid-devel
1.0.0-13.fc40
1.0.0-15.fc41
B
golang-x-xerrors-devel
0-0.14.20200807...
0-16.20200807gi...
B
golang-github-dvsekhvalnov-jose2go-devel
1.3-16.20220303gi...
1.3-17.20220303gi...
B
golang-github-masterminds-goutils-devel
1.1.0-8.fc40
1.1.0-12.fc41
B
compat-golang-github-masterminds-sprig-3-devel
3.2.2-8.fc40
3.2.2-10.fc41
B
golang-github-revel-config-devel
1.0.0-9.fc40
1.0.0-12.fc41
B
golang-github-tonistiigi-rosetta-devel
0-0.11.20201109...
0-13.20201109gi...
B
nettle
3.10-1.fc41
3.10-2.fc41
B
golang-github-jcmturner-aescts-devel
2.0.0-9.fc40
2.0.0-11.fc41
B
golang-github-tv42-httpunix-devel
0-0.14.20200803...
0-16.20200803gi...
B
add-determinism
0.3.0-1.fc41
0.3.0-2.fc41
B
nettle-devel
3.10-1.fc41
3.10-2.fc41
B
golang-github-masterminds-sprig-devel
3.2.2-8.fc40
3.2.2-10.fc41
B
Previous history